November 24, 2009

Ubuntu Security Notice 861-1: libvorbis vulnerabilities

Article Source Ubuntu Security Notices
November 24, 2009, 6:32 am

It was discovered that libvorbis did not correctly handle ogg files with underpopulated Huffman trees. If a user were tricked into opening a specially crafted ogg file with an application that uses libvorbis, an attacker could cause a denial of service. (CVE-2008-2009)...

Read More

Click Here!